﻿#st-2.st-left {
    left: 0px;
}

#st-2 {
    font-family: "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    backface-visibility: hidden;
    display: block;
    position: fixed;
    opacity: 1;
    text-align: left;
    top: 160px;
    z-index: 94034;
}

    #st-2 .st-btn[data-network='facebook'] {
        background-color: #4267B2;
    }

    #st-2 .st-btn.st-first {
        border-top: none;
        border-top-right-radius: 20px;
    }

    #st-2 .st-btn {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -moz-transition: all 0.2s ease-in;
        -ms-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
        border: none;
        cursor: pointer;
        display: inline-block;
        font-size: NaNpx;
        height: 48px;
        line-height: 24px;
        margin-bottom: 0;
        opacity: 1;
        overflow: hidden;
        padding: 12px;
        position: relative;
        text-align: left;
        top: 0;
        vertical-align: top;
        white-space: nowrap;
        width: 48px;
    }

    #st-2 > div {
        clear: left;
        float: left;
    }

    #st-2 .st-btn[data-network='twitter'] {
        background-color: #55acee;
    }

    #st-2 .st-btn[data-network='whatsapp'] {
        background-color: #25d366;
    }

    #st-2 .st-btn[data-network='messenger'] img {
        filter:;
    }

    #st-2 .st-btn > img {
        -moz-transition: all 0.2s ease-in;
        -ms-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
        height: 24px;
        margin-left: 0;
        vertical-align: top;
        width: 24px;
    }

    #st-2 .st-btn[data-network='sharethis'] {
        background-color: #95D03A;
    }

    #st-2 .st-btn.st-last {
        border-bottom: none;
        border-bottom-right-radius: 20px;
    }

    #st-2 .st-btn[data-network='messenger'] {
        background-color: #448AFF;
    }
